CVE-2022-36917

Description

A missing permission check in Jenkins Google Cloud Backup Plugin 0.6 and earlier allows attackers with Overall/Read permission to request a manual backup.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics